Bug 1026131 - audacity mis categorized [NEEDINFO]
audacity mis categorized
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 20:25 EST by Brandon
Modified: 2014-08-07 09:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-07 09:49:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rhughes: needinfo? (maximumhax)


Attachments (Terms of Use)

  None (edit)
Description Brandon 2013-11-03 20:25:25 EST
Description of problem:
audacity is under "Graphics" category instead of "Multimedia"

Version-Release number of selected component (if applicable):


How reproducible:
Easy

Steps to Reproduce:
1. Open gnome-software
2. Click Graphics categoy
3. see audacity listed

Actual results:
audacity in graphics category

Expected results:
audacity should be in multimedia category

Additional info:
Comment 1 Richard Hughes 2013-12-10 05:20:13 EST
I don't see it in graphics... Can you provide a screenshot please, and a list the version of gnome-software installed. Thanks.
Comment 2 Adam Williamson 2014-08-07 09:49:17 EDT
Tested with current F21; Audacity appears in 'Audio' and does not appear in 'Graphics'. So it works with the current version, and as the reporter did not respond to the needinfo request for several months, let's just close this out. Reporter, if you still have the issue with F20, please let us know and we'll see if it's possible to fix it in that version. Thanks!

Note You need to log in before you can comment on or make changes to this bug.